@font-face {
    font-family: 'Museo';
    src: url('fonts/museo_300/Museo300-Regular-webfont.eot');
    src: url('fonts/museo_300/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo_300/Museo300-Regular-webfont.woff') format('woff'),
         url('fonts/museo_300/Museo300-Regular-webfont.ttf') format('truetype'),
         url('fonts/museo_300/Museo300-Regular-webfont.svg#Museo300Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, html {
	font-family:arial;
	color:#FFF;
	padding:0;
	margin:0;
	font-size:1em;
	background:url('placeholder_back.png') center center;
}

a, a:hover, a:active, a:visited {
	color:#FFF;
}
a:hover {
	text-decoration:none;
}

#logo-container {
	height:200px;
	background:#FFF;
	padding:100px 20px 0 20px;
}
#logo {
	margin:0 auto;
	max-width:450px;
	width:100%;
	height:200px;
	background-position:center center;
	background-repeat:no-repeat;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
#contact p span {
	font-weight:bold;
}
#contact h2 {
	font-family: 'Museo';
	font-weight:normal;
}
#contact p {
	margin:5px;
	font-size:0.8em;
}
#contact {
	padding-bottom:5em;
}

#comingsoon {
	background:#F3F3F3;
	width:100%;
	text-align:center;
	color:#333;
}
	#comingsoon h1 {
		font-family: 'Museo';
		padding:0.7em 20px;
		font-size:3em;
		margin:0;
	}
	
@media (max-width: 1000px) {
	#comingsoon h1 {
		font-size:2.5em;
		margin:0;
	}
}

@media (max-width: 600px) {
	#comingsoon h1 {
		font-size:2em;
		margin:0;
	}
}
@media (max-width: 300px) {
	#comingsoon h1 {
		font-size:1.5em;
		margin:0;
	}
}

#blueback {
	text-align:center;
}
#webspringlogo {
	width:167px;
	height:40px;
	background:url('webspring_logo.png') 30px 17px no-repeat;
	margin:0 auto;
	text-align:left;
	font-size:0.7em;
	padding-left:170px;
	padding-top:20px;
	border-top:1px dotted #FFF;
	padding-bottom:30px;
}